Bug 53062 - Backspace broken in gnumeric.
Backspace broken in gnumeric.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnumeric (Show other bugs)
roswell
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-02 20:32 EDT by Ed McKenzie
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 19:52:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-09-02 20:32:52 EDT
To reproduce:

1. Create a new spreadsheet.
2. Click on a field.
3. Enter a few characters.
4. The Backspace doesn't delete, as it did in earlier releases.
Comment 1 Karsten Weiss 2001-09-04 05:33:41 EDT
This bug is fixed in gnumeric >=0.68.
Comment 2 Ed McKenzie 2001-09-04 19:02:21 EDT
IMHO this is a showstopper; most people will open gnumeric and decide 

it's broken.  owen, is reverting to the 7.1 release (0.61) something RH 

might consider?  what about upgrading to 0.68?
Comment 3 Owen Taylor 2001-09-04 19:51:56 EDT
Well, it's not a show-stopper, becuase, to be honest, gnumeric is 
a fairly low priority app. But yes, it is a fairly serious bug,
though nobody has noticed it in testing over the last few months.

Backing down to 0.61 or going up to 0.68 are not options ...
I'll see how big the fix is for the bug; if it is small, applying
just that fix as a patch may well be possible.
Comment 4 Owen Taylor 2001-09-10 12:44:12 EDT
Fixed in gnumeric-0.67-10.

Note You need to log in before you can comment on or make changes to this bug.